Benutzerdefinierte Suche

Funzt VPC 6.1 nicht auf dem G5?

  1. Katana

    Katana Thread StarterMacUser Mitglied

    Mitglied seit:
    30.08.2004
    Beiträge:
    989
    Zustimmungen:
    0
    nabend zusammen,

    habe mir heute mittag in einem anfall von spieltrieb vpc 6.1 bei gravis mitgenommen und stelle nun verblüfft fest, dass ich es nicht installieren kann? das setup sagt, dass es nicht mit dem vorliegenden rechner kompatibel ist und ich auf mactopia nach einem update schauen soll ... gesagt, getan ... das update bringt jedoch keine änderung!

    mein system: dual g5 2.0, 1.5gig ram, ati9600, sonst alles standard ...

    irgendwelche ideen? oder werde ich auf vpc7 warten müssen?

    danke + gruß,
    katana
     
    Katana, 18.09.2004
  2. avalon

    avalonMacUser Mitglied

    Mitglied seit:
    19.12.2003
    Beiträge:
    24.636
    Zustimmungen:
    2.102
    Kannst du knicken, Micro$oft arbeitet an VPC 7
    Demo kannst du hier sehen:
    http://www.microsoft.com/mac/products/virtualpc/virtualpc.aspx?pid=vpcdemo

    MS kommt aber nicht in die Pötte, VPC 7 wurde mehrfach verschoben.

    so long avalon

    PS Katana kommt mir bekannt vor :D
     
    avalon, 18.09.2004
  3. Hackmac

    HackmacMacUser Mitglied

    Mitglied seit:
    12.12.2002
    Beiträge:
    1.024
    Zustimmungen:
    1
    Armer Katana!

    VPC für'n G5 geht erst ab Version 7.
    Sollte es schon / brandneu geben.
    Versuch es doch umzutauschen, auch wenn es kaum gelingen dürfte.
    Das Dir die das bei Gravis aber auch nicht sagen?
    Oder hast einfach blind zugegriffen?
    Hier Infos zu VPC:
    -> Microsoft Link <-

    Grüsse,
    Hackmac.
     
    Hackmac, 18.09.2004
  4. Katana

    Katana Thread StarterMacUser Mitglied

    Mitglied seit:
    30.08.2004
    Beiträge:
    989
    Zustimmungen:
    0
    danke euch ... wegen dem umtausch mach ich mir keine sorgen ... ich hab scheinbar nicht richtig hingeschaut bzw. mich von den anforderungen, die mit "G3, G4 und darüber" angegeben sind, täuschen lassen ... nach dem G4 hatte ich den G5 angenommen : )

    naja, muss ich halt mit etwas anderem spielen .... apropos: was ist hier eigentlich der scroll-rad ersatz?

    beste grüsse,
    katana

    ps: avalon sagt mir aber auch was ; )
     
    Katana, 18.09.2004
  5. CapFuture

    CapFutureMacUser Mitglied

    Mitglied seit:
    23.01.2004
    Beiträge:
    1.780
    Zustimmungen:
    1
    Jep VPC 7 soll es bereits in kürze geben...
    Diverse ominöse Quellen listen es bereit :rolleyes:
     
    CapFuture, 18.09.2004
  6. Katana

    Katana Thread StarterMacUser Mitglied

    Mitglied seit:
    30.08.2004
    Beiträge:
    989
    Zustimmungen:
    0
    wer schwedenpornos mag, wird vpc7 aus diversen ominösen quellen lieben ; )
     
    Katana, 18.09.2004
  7. schuecke

    schueckeMacUser Mitglied

    Mitglied seit:
    10.01.2004
    Beiträge:
    283
    Zustimmungen:
    17
    Nur schade daß der G5 den Pseudo-Little-Endian Mode des G3/G4 nicht mehr beherrscht. Dann würde VPC 6 laufen...
    Weiss eigentlich jemand von anderer Software, die davon noch betroffen ist?
     
    schuecke, 19.09.2004
Die Seite wird geladen...
Ähnliche Themen - Funzt VPC auf
  1. :-) Barbara
    Antworten:
    33
    Aufrufe:
    5.307
    iceteddi
    14.08.2006
  2. MaikHH
    Antworten:
    12
    Aufrufe:
    674
  3. Gentus
    Antworten:
    1
    Aufrufe:
    389
  4. frenetic
    Antworten:
    13
    Aufrufe:
    709
    Traxxmaster
    11.01.2006